.alert-box {
  margin-bottom: 20px;
  padding: 14px 24px 14px 14px;
  font-size: 13px;
}

.alert-box .close {
  font-size: 22px;
  padding: 9px 6px 4px;
  margin-top: -11px;
  right: 5px;
}

[class*="block-grid-"] {
  margin: 0 0 0 -10px;
}

[class*="block-grid-"] > li {
  padding: 0 10px 20px;
}

button, .button {
  padding-top: 8px;
  padding-right: 16px;
  padding-bottom: 9px;
  padding-left: 16px;
  font-size: 1rem;
  padding-top: 9px;
  padding-bottom: 8px;
}

button.large, .button.large {
  padding-top: 18px;
  padding-right: 36px;
  padding-bottom: 17px;
  padding-left: 36px;
  font-size: 20px;
}

button.small, .button.small {
  padding-top: 0.46154rem;
  padding-right: 0.92308rem;
  padding-bottom: 0.53846rem;
  padding-left: 0.92308rem;
  font-size: 0.92308rem;
}

button.tiny, .button.tiny {
  padding-top: 0.76923rem;
  padding-right: 1.53846rem;
  padding-bottom: 0.84615rem;
  padding-left: 1.53846rem;
  font-size: 0.84615rem;
}

/* Panels */
.panel {
  margin-bottom: 20px;
  padding: 20px;
}

/* Standard Forms */
form {
  margin: 0 0 9px;
}

/* Using forms within rows, we need to set some defaults */
form .row .row, form .table-row .row, form .row .table-row, form .table-row .table-row {
  margin: 0 -6px;
}

form .row .row .column, form .table-row .row .column, form .row .table-row .column, form .table-row .table-row .column,
form .row .row .columns,
form .table-row .row .columns,
form .row .table-row .columns,
form .table-row .table-row .columns,
form .row .row .table-cols,
form .table-row .row .table-cols,
form .row .table-row .table-cols,
form .table-row .table-row .table-cols {
  padding: 0 6px;
}

form .row input.column, form .table-row input.column,
form .row input.columns,
form .table-row input.columns,
form .row input.table-cols,
form .table-row input.table-cols,
form .row textarea.column,
form .table-row textarea.column,
form .row textarea.columns,
form .table-row textarea.columns,
form .row textarea.table-cols,
form .table-row textarea.table-cols {
  padding-left: 6px;
}

label.inline {
  margin: 0 0 12px 0;
  padding: 8px 0;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  margin: 0 0 12px 0;
  padding: 6px;
  height: 30px;
}

select {
  height: 30px;
}

/* Adjust margin for form elements below */
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
  margin: 0 0 12px 0;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
  margin-left: 6px;
  margin-right: 12px;
}

.login input[type="text"].small,
.login input[type="password"].small, .login button.small,
.login .button.small {
  height: 18px;
  margin-bottom: 3px;
}

.login input[type="text"].small,
.login input[type="password"].small {
  padding-left: 14px;
  padding-right: 14px;
  padding: 2px;
  font-size: 11px;
}

.row, .table-row {
  max-width: 980px;
  *zoom: 1;
}

.row .row, .table-row .row, .row .table-row, .table-row .table-row {
  margin-left: -14px;
  margin-right: -14px;
  *zoom: 1;
}

.column,
.columns,
.table-cols {
  position: relative;
  padding-left: 14px;
  padding-right: 14px;
  width: 100%;
  float: left;
}

.column.large-centered,
.columns.large-centered,
.large-centered.table-cols {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  float: none;
}

.column.large-uncentered,
.columns.large-uncentered,
.large-uncentered.table-cols {
  margin-left: 0;
  margin-right: 0;
  float: left;
}

.column.large-uncentered.opposite,
.columns.large-uncentered.opposite,
.large-uncentered.opposite.table-cols {
  float: right;
}

.column,
.columns,
.table-cols {
  position: relative;
  padding-left: 1.07692rem;
  padding-right: 1.07692rem;
  float: left;
}

.small-1 {
  width: 5%;
}

.small-push-1 {
  left: 5%;
  right: auto;
}

.small-pull-1 {
  left: auto;
  right: 5%;
}

.medium-offset-1 {
  margin-left: 5% !important;
}

.small-2 {
  width: 10%;
}

.small-push-2 {
  left: 10%;
  right: auto;
}

.small-pull-2 {
  left: auto;
  right: 10%;
}

.medium-offset-2 {
  margin-left: 10% !important;
}

.small-3 {
  width: 15%;
}

.small-push-3 {
  left: 15%;
  right: auto;
}

.small-pull-3 {
  left: auto;
  right: 15%;
}

.medium-offset-3 {
  margin-left: 15% !important;
}

.small-4 {
  width: 20%;
}

.small-push-4 {
  left: 20%;
  right: auto;
}

.small-pull-4 {
  left: auto;
  right: 20%;
}

.medium-offset-4 {
  margin-left: 20% !important;
}

.small-5 {
  width: 25%;
}

.small-push-5 {
  left: 25%;
  right: auto;
}

.small-pull-5 {
  left: auto;
  right: 25%;
}

.medium-offset-5 {
  margin-left: 25% !important;
}

.small-6 {
  width: 30%;
}

.small-push-6 {
  left: 30%;
  right: auto;
}

.small-pull-6 {
  left: auto;
  right: 30%;
}

.medium-offset-6 {
  margin-left: 30% !important;
}

.small-7 {
  width: 35%;
}

.small-push-7 {
  left: 35%;
  right: auto;
}

.small-pull-7 {
  left: auto;
  right: 35%;
}

.medium-offset-7 {
  margin-left: 35% !important;
}

.small-8 {
  width: 40%;
}

.small-push-8 {
  left: 40%;
  right: auto;
}

.small-pull-8 {
  left: auto;
  right: 40%;
}

.medium-offset-8 {
  margin-left: 40% !important;
}

.small-9 {
  width: 45%;
}

.small-push-9 {
  left: 45%;
  right: auto;
}

.small-pull-9 {
  left: auto;
  right: 45%;
}

.medium-offset-9 {
  margin-left: 45% !important;
}

.small-10 {
  width: 50%;
}

.small-push-10 {
  left: 50%;
  right: auto;
}

.small-pull-10 {
  left: auto;
  right: 50%;
}

.medium-offset-10 {
  margin-left: 50% !important;
}

.small-11 {
  width: 55%;
}

.small-push-11 {
  left: 55%;
  right: auto;
}

.small-pull-11 {
  left: auto;
  right: 55%;
}

.medium-offset-11 {
  margin-left: 55% !important;
}

.small-12 {
  width: 60%;
}

.small-push-12 {
  left: 60%;
  right: auto;
}

.small-pull-12 {
  left: auto;
  right: 60%;
}

.medium-offset-12 {
  margin-left: 60% !important;
}

.small-13 {
  width: 65%;
}

.small-push-13 {
  left: 65%;
  right: auto;
}

.small-pull-13 {
  left: auto;
  right: 65%;
}

.medium-offset-13 {
  margin-left: 65% !important;
}

.small-14 {
  width: 70%;
}

.small-push-14 {
  left: 70%;
  right: auto;
}

.small-pull-14 {
  left: auto;
  right: 70%;
}

.medium-offset-14 {
  margin-left: 70% !important;
}

.small-15 {
  width: 75%;
}

.small-push-15 {
  left: 75%;
  right: auto;
}

.small-pull-15 {
  left: auto;
  right: 75%;
}

.medium-offset-15 {
  margin-left: 75% !important;
}

.small-16 {
  width: 80%;
}

.small-push-16 {
  left: 80%;
  right: auto;
}

.small-pull-16 {
  left: auto;
  right: 80%;
}

.medium-offset-16 {
  margin-left: 80% !important;
}

.small-17 {
  width: 85%;
}

.small-push-17 {
  left: 85%;
  right: auto;
}

.small-pull-17 {
  left: auto;
  right: 85%;
}

.medium-offset-17 {
  margin-left: 85% !important;
}

.small-18 {
  width: 90%;
}

.small-push-18 {
  left: 90%;
  right: auto;
}

.small-pull-18 {
  left: auto;
  right: 90%;
}

.medium-offset-18 {
  margin-left: 90% !important;
}

.small-19 {
  width: 95%;
}

.small-push-19 {
  left: 95%;
  right: auto;
}

.small-pull-19 {
  left: auto;
  right: 95%;
}

.medium-offset-19 {
  margin-left: 95% !important;
}

.small-20 {
  width: 100%;
}

.small-push-20 {
  left: 100%;
  right: auto;
}

.small-pull-20 {
  left: auto;
  right: 100%;
}

.medium-offset-20 {
  margin-left: 100% !important;
}

.medium-1 {
  width: 5%;
}

.medium-push-1 {
  left: 5%;
  right: auto;
}

.medium-pull-1 {
  left: auto;
  right: 5%;
}

.medium-offset-1 {
  margin-left: 5% !important;
}

.medium-2 {
  width: 10%;
}

.medium-push-2 {
  left: 10%;
  right: auto;
}

.medium-pull-2 {
  left: auto;
  right: 10%;
}

.medium-offset-2 {
  margin-left: 10% !important;
}

.medium-3 {
  width: 15%;
}

.medium-push-3 {
  left: 15%;
  right: auto;
}

.medium-pull-3 {
  left: auto;
  right: 15%;
}

.medium-offset-3 {
  margin-left: 15% !important;
}

.medium-4 {
  width: 20%;
}

.medium-push-4 {
  left: 20%;
  right: auto;
}

.medium-pull-4 {
  left: auto;
  right: 20%;
}

.medium-offset-4 {
  margin-left: 20% !important;
}

.medium-5 {
  width: 25%;
}

.medium-push-5 {
  left: 25%;
  right: auto;
}

.medium-pull-5 {
  left: auto;
  right: 25%;
}

.medium-offset-5 {
  margin-left: 25% !important;
}

.medium-6 {
  width: 30%;
}

.medium-push-6 {
  left: 30%;
  right: auto;
}

.medium-pull-6 {
  left: auto;
  right: 30%;
}

.medium-offset-6 {
  margin-left: 30% !important;
}

.medium-7 {
  width: 35%;
}

.medium-push-7 {
  left: 35%;
  right: auto;
}

.medium-pull-7 {
  left: auto;
  right: 35%;
}

.medium-offset-7 {
  margin-left: 35% !important;
}

.medium-8 {
  width: 40%;
}

.medium-push-8 {
  left: 40%;
  right: auto;
}

.medium-pull-8 {
  left: auto;
  right: 40%;
}

.medium-offset-8 {
  margin-left: 40% !important;
}

.medium-9 {
  width: 45%;
}

.medium-push-9 {
  left: 45%;
  right: auto;
}

.medium-pull-9 {
  left: auto;
  right: 45%;
}

.medium-offset-9 {
  margin-left: 45% !important;
}

.medium-10 {
  width: 50%;
}

.medium-push-10 {
  left: 50%;
  right: auto;
}

.medium-pull-10 {
  left: auto;
  right: 50%;
}

.medium-offset-10 {
  margin-left: 50% !important;
}

.medium-11 {
  width: 55%;
}

.medium-push-11 {
  left: 55%;
  right: auto;
}

.medium-pull-11 {
  left: auto;
  right: 55%;
}

.medium-offset-11 {
  margin-left: 55% !important;
}

.medium-12 {
  width: 60%;
}

.medium-push-12 {
  left: 60%;
  right: auto;
}

.medium-pull-12 {
  left: auto;
  right: 60%;
}

.medium-offset-12 {
  margin-left: 60% !important;
}

.medium-13 {
  width: 65%;
}

.medium-push-13 {
  left: 65%;
  right: auto;
}

.medium-pull-13 {
  left: auto;
  right: 65%;
}

.medium-offset-13 {
  margin-left: 65% !important;
}

.medium-14 {
  width: 70%;
}

.medium-push-14 {
  left: 70%;
  right: auto;
}

.medium-pull-14 {
  left: auto;
  right: 70%;
}

.medium-offset-14 {
  margin-left: 70% !important;
}

.medium-15 {
  width: 75%;
}

.medium-push-15 {
  left: 75%;
  right: auto;
}

.medium-pull-15 {
  left: auto;
  right: 75%;
}

.medium-offset-15 {
  margin-left: 75% !important;
}

.medium-16 {
  width: 80%;
}

.medium-push-16 {
  left: 80%;
  right: auto;
}

.medium-pull-16 {
  left: auto;
  right: 80%;
}

.medium-offset-16 {
  margin-left: 80% !important;
}

.medium-17 {
  width: 85%;
}

.medium-push-17 {
  left: 85%;
  right: auto;
}

.medium-pull-17 {
  left: auto;
  right: 85%;
}

.medium-offset-17 {
  margin-left: 85% !important;
}

.medium-18 {
  width: 90%;
}

.medium-push-18 {
  left: 90%;
  right: auto;
}

.medium-pull-18 {
  left: auto;
  right: 90%;
}

.medium-offset-18 {
  margin-left: 90% !important;
}

.medium-19 {
  width: 95%;
}

.medium-push-19 {
  left: 95%;
  right: auto;
}

.medium-pull-19 {
  left: auto;
  right: 95%;
}

.medium-offset-19 {
  margin-left: 95% !important;
}

.medium-20 {
  width: 100%;
}

.medium-push-20 {
  left: 100%;
  right: auto;
}

.medium-pull-20 {
  left: auto;
  right: 100%;
}

.medium-offset-20 {
  margin-left: 100% !important;
}

.large-1 {
  width: 5%;
}

.large-push-1 {
  left: 5%;
  right: auto;
}

.large-pull-1 {
  left: auto;
  right: 5%;
}

.large-offset-1 {
  margin-left: 5% !important;
}

.large-2 {
  width: 10%;
}

.large-push-2 {
  left: 10%;
  right: auto;
}

.large-pull-2 {
  left: auto;
  right: 10%;
}

.large-offset-2 {
  margin-left: 10% !important;
}

.large-3 {
  width: 15%;
}

.large-push-3 {
  left: 15%;
  right: auto;
}

.large-pull-3 {
  left: auto;
  right: 15%;
}

.large-offset-3 {
  margin-left: 15% !important;
}

.large-4 {
  width: 20%;
}

.large-push-4 {
  left: 20%;
  right: auto;
}

.large-pull-4 {
  left: auto;
  right: 20%;
}

.large-offset-4 {
  margin-left: 20% !important;
}

.large-5 {
  width: 25%;
}

.large-push-5 {
  left: 25%;
  right: auto;
}

.large-pull-5 {
  left: auto;
  right: 25%;
}

.large-offset-5 {
  margin-left: 25% !important;
}

.large-6 {
  width: 30%;
}

.large-push-6 {
  left: 30%;
  right: auto;
}

.large-pull-6 {
  left: auto;
  right: 30%;
}

.large-offset-6 {
  margin-left: 30% !important;
}

.large-7 {
  width: 35%;
}

.large-push-7 {
  left: 35%;
  right: auto;
}

.large-pull-7 {
  left: auto;
  right: 35%;
}

.large-offset-7 {
  margin-left: 35% !important;
}

.large-8 {
  width: 40%;
}

.large-push-8 {
  left: 40%;
  right: auto;
}

.large-pull-8 {
  left: auto;
  right: 40%;
}

.large-offset-8 {
  margin-left: 40% !important;
}

.large-9 {
  width: 45%;
}

.large-push-9 {
  left: 45%;
  right: auto;
}

.large-pull-9 {
  left: auto;
  right: 45%;
}

.large-offset-9 {
  margin-left: 45% !important;
}

.large-10 {
  width: 50%;
}

.large-push-10 {
  left: 50%;
  right: auto;
}

.large-pull-10 {
  left: auto;
  right: 50%;
}

.large-offset-10 {
  margin-left: 50% !important;
}

.large-11 {
  width: 55%;
}

.large-push-11 {
  left: 55%;
  right: auto;
}

.large-pull-11 {
  left: auto;
  right: 55%;
}

.large-offset-11 {
  margin-left: 55% !important;
}

.large-12 {
  width: 60%;
}

.large-push-12 {
  left: 60%;
  right: auto;
}

.large-pull-12 {
  left: auto;
  right: 60%;
}

.large-offset-12 {
  margin-left: 60% !important;
}

.large-13 {
  width: 65%;
}

.large-push-13 {
  left: 65%;
  right: auto;
}

.large-pull-13 {
  left: auto;
  right: 65%;
}

.large-offset-13 {
  margin-left: 65% !important;
}

.large-14 {
  width: 70%;
}

.large-push-14 {
  left: 70%;
  right: auto;
}

.large-pull-14 {
  left: auto;
  right: 70%;
}

.large-offset-14 {
  margin-left: 70% !important;
}

.large-15 {
  width: 75%;
}

.large-push-15 {
  left: 75%;
  right: auto;
}

.large-pull-15 {
  left: auto;
  right: 75%;
}

.large-offset-15 {
  margin-left: 75% !important;
}

.large-16 {
  width: 80%;
}

.large-push-16 {
  left: 80%;
  right: auto;
}

.large-pull-16 {
  left: auto;
  right: 80%;
}

.large-offset-16 {
  margin-left: 80% !important;
}

.large-17 {
  width: 85%;
}

.large-push-17 {
  left: 85%;
  right: auto;
}

.large-pull-17 {
  left: auto;
  right: 85%;
}

.large-offset-17 {
  margin-left: 85% !important;
}

.large-18 {
  width: 90%;
}

.large-push-18 {
  left: 90%;
  right: auto;
}

.large-pull-18 {
  left: auto;
  right: 90%;
}

.large-offset-18 {
  margin-left: 90% !important;
}

.large-19 {
  width: 95%;
}

.large-push-19 {
  left: 95%;
  right: auto;
}

.large-pull-19 {
  left: auto;
  right: 95%;
}

.large-offset-19 {
  margin-left: 95% !important;
}

.large-20 {
  width: 100%;
}

.large-push-20 {
  left: 100%;
  right: auto;
}

.large-pull-20 {
  left: auto;
  right: 100%;
}

.large-offset-20 {
  margin-left: 100% !important;
}

[class*="column"] + [class*="column"]:last-child {
  float: right;
}

[class*="column"] + [class*="column"].end {
  float: left;
}

.large-offset-0 {
  position: relative;
  margin-left: 0% !important;
}

.column.large-reset-order,
.columns.large-reset-order,
.large-reset-order.table-cols {
  margin-left: 0;
  margin-right: 0;
  left: auto;
  right: auto;
  float: left;
}

.large-block-grid-1 > li {
  width: 100%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-1 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-1 > li:nth-of-type(1n+1) {
  clear: both;
}

.large-block-grid-2 > li {
  width: 50%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-2 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-2 > li:nth-of-type(2n+1) {
  clear: both;
}

.large-block-grid-3 > li {
  width: 33.33333%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-3 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-3 > li:nth-of-type(3n+1) {
  clear: both;
}

.large-block-grid-4 > li {
  width: 25%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-4 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-4 > li:nth-of-type(4n+1) {
  clear: both;
}

.large-block-grid-5 > li {
  width: 20%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-5 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-5 > li:nth-of-type(5n+1) {
  clear: both;
}

.large-block-grid-6 > li {
  width: 16.66667%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-6 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-6 > li:nth-of-type(6n+1) {
  clear: both;
}

.large-block-grid-7 > li {
  width: 14.28571%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-7 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-7 > li:nth-of-type(7n+1) {
  clear: both;
}

.large-block-grid-8 > li {
  width: 12.5%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-8 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-8 > li:nth-of-type(8n+1) {
  clear: both;
}

.large-block-grid-9 > li {
  width: 11.11111%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-9 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-9 > li:nth-of-type(9n+1) {
  clear: both;
}

.large-block-grid-10 > li {
  width: 10%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-10 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-10 > li:nth-of-type(10n+1) {
  clear: both;
}

.large-block-grid-11 > li {
  width: 9.09091%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-11 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-11 > li:nth-of-type(11n+1) {
  clear: both;
}

.large-block-grid-12 > li {
  width: 8.33333%;
  padding: 0 10px 20px;
  list-style: none;
}

.large-block-grid-12 > li:nth-of-type(n) {
  clear: none;
}

.large-block-grid-12 > li:nth-of-type(12n+1) {
  clear: both;
}

/* Default paragraph styles */
p {
  font-size: 13px;
  margin-bottom: 16px;
}

/* Default header styles */
h1, h2, h3, h4, h5, h6 {
  margin-top: 13px;
  margin-bottom: 13px;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  font-size: 85%;
  color: #6f6f6f;
  line-height: 0;
}

h1 {
  font-size: 34px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 13px;
}

#mainContent {
  padding-top: 14px;
  padding-bottom: 14px;
}

.row.display.half-size,
.display.half-size.table-row {
  margin-bottom: 6px;
}

/* foregin profile */
.foreignVCard .profile-vcard-infos {
  position: relative;
  padding-top: 20px;
}
.foreignVCard .profile-vcard-infos:after {
  display: none;
}

/* foundation reveal */
.reveal-modal {
  padding: 10px;
}
.reveal-modal .close-reveal-modal {
  top: 10px;
  right: 10px;
  font-size: 20px;
}
.reveal-modal.gallery-popup {
  margin-left: -22.5%;
}
.reveal-modal.gallery-popup .gallery .nav-next > span {
  border-left-color: #999;
}
.reveal-modal.gallery-popup .gallery .nav-back > span {
  border-right-color: #999;
}

.reveal-modal-bg {
  filter: Alpha(opacity=50);
}

/* shadowBox */
.triangle-tooltip {
  border: 1px solid #CCC;
}

.tasks-list-mark {
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11='0.5253219888177297', M12='0.8509035245341184', M21='-0.8509035245341184', M22='0.5253219888177297')";
}

aside,
.hide-for-large-up,
.hide-for-medium-up,
#feedbackToolbar,
#dashboardActivities .activity .activitiesCounter:before {
  display: none;
  display: none !important;
}
